Debian Security Advisory

DSA-2996-1 icedove -- security update

Date Reported:
03 Aug 2014
Affected Packages:
Security database references:
In Mitre's CVE dictionary: CVE-2014-1544, CVE-2014-1547, CVE-2014-1555, CVE-2014-1556, CVE-2014-1557.
More information:

Multiple security issues have been found in Icedove, Debian's version of the Mozilla Thunderbird mail and news client: Multiple memory safety errors and use-after-frees may lead to the execution of arbitrary code or denial of service.

For the stable distribution (wheezy), these problems have been fixed in version 24.7.0-1~deb7u1.

For the unstable distribution (sid), these problems will be fixed soon.

We recommend that you upgrade your icedove packages.